path: /build/build/libiec61883-media-libs-1.2.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libiec61883 -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libiec61883
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libiec61883 && luet-portage --dir /pkgdir/libiec61883
    media-libs/libiec61883 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: libiec61883
    version: 1.2.0
    category: media-libs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for capturing video (dv or mpeg2) over the IEEE 1394 bus
    uri:
    - http://dennedy.org/cgi-bin/gitweb.cgi?p=dennedy.org/libiec61883.git
    license: '|| ( LGPL-2.1 GPL-2 )'
    buildtimestamp: 2023-08-28 19:25:59.518878265 +0000 UTC m=+68.286942636
    labels:
      DEPEND: '>=sys-libs/libraw1394-2.1.0-r1[-mgorny(-)] virtual/pkgconfig >=app-portage/elt-patches-20170815'
      IUSE: examples static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=sys-libs/libraw1394-2.1.0-r1[-mgorny(-)]'
      emerge.packages: media-libs/libiec61883
      kit: media-kit
      original.package.name: media-libs/libiec61883
      original.package.slot: "0"
      original.package.version: 1.2.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/libiec61883
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8ff99bc9fac9f19d7a0f7291f9e4dd1b13cc68039da8bb1b9c0749426de97f4c
compressiontype: zstd
files:
- usr/bin/plugctl
- usr/bin/plugreport
- usr/include/libiec61883/iec61883.h
- usr/lib64/libiec61883.so
- usr/lib64/libiec61883.so.0
- usr/lib64/libiec61883.so.0.1.1
- usr/lib64/pkgconfig/libiec61883.pc
- usr/share/doc/libiec61883-1.2.0-r1/AUTHORS.bz2
- usr/share/doc/libiec61883-1.2.0-r1/ChangeLog.bz2
- usr/share/doc/libiec61883-1.2.0-r1/NEWS.bz2
- usr/share/doc/libiec61883-1.2.0-r1/README.bz2
- usr/share/man/man1/plugctl.1.bz2
- usr/share/man/man1/plugreport.1.bz2
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/BUILD_TIME
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/CATEGORY
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/CBUILD
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/CFLAGS
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/CHOST
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/CONTENTS
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/COUNTER
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/CXXFLAGS
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/DEFINED_PHASES
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/DEPEND
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/DESCRIPTION
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/EAPI
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/FEATURES
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/HOMEPAGE
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/INHERITED
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/IUSE
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/KEYWORDS
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/LDFLAGS
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/LICENSE
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/NEEDED
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/PF
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/PROVIDES
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/RDEPEND
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/REQUIRES
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/SIZE
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/SLOT
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/USE
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/environment.bz2
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/libiec61883-1.2.0-r1.ebuild
- var/db/pkg/media-libs/libiec61883-1.2.0-r1/repository
package_cacheimage: ""
runtime:
  name: libiec61883
  version: 1.2.0
  category: media-libs
  requires:
  - name: libraw1394
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for capturing video (dv or mpeg2) over the IEEE 1394 bus
  uri:
  - http://dennedy.org/cgi-bin/gitweb.cgi?p=dennedy.org/libiec61883.git
  license: '|| ( LGPL-2.1 GPL-2 )'
  labels:
    DEPEND: '>=sys-libs/libraw1394-2.1.0-r1[-mgorny(-)] virtual/pkgconfig >=app-portage/elt-patches-20170815'
    IUSE: examples static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=sys-libs/libraw1394-2.1.0-r1[-mgorny(-)]'
    emerge.packages: media-libs/libiec61883
    kit: media-kit
    original.package.name: media-libs/libiec61883
    original.package.slot: "0"
    original.package.version: 1.2.0-r1
